<?xml version="1.0" encoding="UTF-8"?>
<krpano version="1.18.3"
        onstart="startup"
        logkey="false"
        bgcolor="#ffffff"
        projectfloorplanurl=""
        projecttitleid="project_title"
        projectdescriptionid="">


  <security cors="">
    <!--
    <crossdomainxml url="http://RESSOURCES_URL/crossdomain.xml" />
    -->
    <allowdomain domain="*" />
  </security>

  <krpano tour_firststartactiondone="false" />
  <events name="startbehavioursevents" onxmlcomplete="startbehavioursxmlcompleteaction();" keep="true"/>

  <!-- generated by Panotour Pro V2.3.2 64bits : 17-06-2015 14-40-11 -->
  <!-- Plugins and Spot Styles -->
  <include url="%FIRSTXML%/VRHuisaandeVecht_skin.xml"/>
  <!-- Core actions -->
  <include url="%FIRSTXML%/VRHuisaandeVecht_core.xml"/>
  <!-- Tour Messages -->
  <include url="%FIRSTXML%/VRHuisaandeVecht_messages_en.xml"/>

  <action name="startup">

    if (skipintro !== null, skipintroaction(); );
    if (s !== null, if (startscene === null, set(startscene, get(s));); );
    if (startscene === null,
      set(startscene, pano2911);
    );
    mainloadscene(get(startscene));
    if (h !== null,
      if (v !== null,
        if (f !== null,
          lookat(get(h), get(v), get(f));
         ,
          lookat(get(h), get(v));
        );
      );
    );
  </action>



  <!-- 14 Groups -->
  <panoramagroup name="panogroup2934"
                 mainscene="pano2919"
                 color="fdfdfd"
                 alpha="0.705882352941177"
                 thumburl="%FIRSTXML%/woonkamer_appartemen_2919/thumbnail.jpg"
                 floorplanurl=""
                 titleid="panogroup2934_title"
                 descriptionid=""/>

  <!-- Group Group 2926 : 1 panoramas -->
  

<!-- **** @PanoName="Ingang" @PanoFile="D:\Fotomap 2015\Axion Continu - Huis aan de Vecht\2015 feb 11\Panos\Lightroom\Ingang2.jpg" **** -->
<!-- **** Width="10756px" Height="5378px" **** -->
<scene name="pano2911"
       heading="0"
       thumburl="%FIRSTXML%/ingang_2911/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       titleid="pano2911_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       seen="false">


    <autorotate horizon="-0.500000" tofov="75.000000" waittime="5" speed="3"/>

    <panoview h="-33.437500" v="-0.500000" fov="75.000000" hmin="-180" hmax="180" vmin="-90" vmax="68.0392156862745" fovmax="90" />

    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="68.0392156862745"
          maxpixelzoom=""
          fovmin="30"
          fovtype="VFOV"
          fovmax="90"
          fov="75.000000"
          hlookat="-33.437500"
          vlookat="-0.500000"/>

    <preview url="%FIRSTXML%/ingang_2911/preview.jpg" type="CUBESTRIP" striporder="FRBLUD"/>

    <image type="CUBE" devices="desktop|html5">
      <front url="ingang_2911/html5/0.jpg"/>
      <right url="ingang_2911/html5/1.jpg"/>
      <back  url="ingang_2911/html5/2.jpg"/>
      <left  url="ingang_2911/html5/3.jpg"/>
      <up    url="ingang_2911/html5/4.jpg"/>
      <down  url="ingang_2911/html5/5.jpg"/>
    </image>

    <image type="CUBE" devices="tablet">
      <front url="ingang_2911/tablet/0.jpg"/>
      <right url="ingang_2911/tablet/1.jpg"/>
      <back  url="ingang_2911/tablet/2.jpg"/>
      <left  url="ingang_2911/tablet/3.jpg"/>
      <up    url="ingang_2911/tablet/4.jpg"/>
      <down  url="ingang_2911/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="ingang_2911/mobile/0.jpg"/>
      <right url="ingang_2911/mobile/1.jpg"/>
      <back  url="ingang_2911/mobile/2.jpg"/>
      <left  url="ingang_2911/mobile/3.jpg"/>
      <up    url="ingang_2911/mobile/4.jpg"/>
      <down  url="ingang_2911/mobile/5.jpg"/>
    </image>



  <!-- **** 1 Point Spots **** -->

  <hotspot name="spotpoint2935"
           ath="-33.958440" atv="0.000000"
           visible="true"
           style="IconDefaultPointSpotStyle1"
           descriptionid=""
           onclick="onclickspotpoint2935"
           tooltip="spotpoint2935_tooltip"
           />
  <hotspot name="spotpoint2935" devices="flash" zorder="3"/>
  <hotspot name="spotpoint2935" devices="html5+desktop" zorder="3" zorder2="1"/>
  <hotspot name="spotpoint2935" devices="tablet|mobile" zorder2="1"/>
  <action name="onclickspotpoint2935">
  onout();
        mainloadscene(pano2913);

      lookat(get(panoview.h), get(panoview.v), get(panoview.fov));

    


  </action>

  <action name="hidepanopointspots">
    set(hotspot[spotpoint2935].visible, false);
  </action>
  <action name="showpanopointspots">
    set(hotspot[spotpoint2935].visible, true);
  </action>
  <events name="pano2911stopanimatedspots" onremovepano="stopspotanimation(spotpoint2935);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();
    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();
  </action>


  <action name="setzorder2onstandardspots">
    if (device.html5,
      ifnot (device.desktop,


        tween(hotspot[spotpoint2935].zorder2, %1);

      );
    );
  </action>


</scene>


  <!-- Group Group 2928 : 1 panoramas -->
  

<!-- **** @PanoName="Receptie" @PanoFile="D:/Fotomap 2015/Axion Continu - Huis aan de Vecht/2015 feb 11/Panos/Lightroom/Receptie.jpg" **** -->
<!-- **** Width="10868px" Height="5434px" **** -->
<scene name="pano2913"
       heading="0"
       thumburl="%FIRSTXML%/receptie_2913/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       titleid="pano2913_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       seen="false">


    <autorotate horizon="4.937500" tofov="75.000000" waittime="5" speed="3"/>

    <panoview h="-26.750000" v="4.937500" fov="75.000000" hmin="-180" hmax="180" vmin="-90" vmax="67.6470588235294" fovmax="90" />

    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="67.6470588235294"
          maxpixelzoom=""
          fovmin="30"
          fovtype="VFOV"
          fovmax="90"
          fov="75.000000"
          hlookat="-26.750000"
          vlookat="4.937500"/>

    <preview url="%FIRSTXML%/receptie_2913/preview.jpg" type="CUBESTRIP" striporder="FRBLUD"/>

    <image type="CUBE" devices="desktop|html5">
      <front url="receptie_2913/html5/0.jpg"/>
      <right url="receptie_2913/html5/1.jpg"/>
      <back  url="receptie_2913/html5/2.jpg"/>
      <left  url="receptie_2913/html5/3.jpg"/>
      <up    url="receptie_2913/html5/4.jpg"/>
      <down  url="receptie_2913/html5/5.jpg"/>
    </image>

    <image type="CUBE" devices="tablet">
      <front url="receptie_2913/tablet/0.jpg"/>
      <right url="receptie_2913/tablet/1.jpg"/>
      <back  url="receptie_2913/tablet/2.jpg"/>
      <left  url="receptie_2913/tablet/3.jpg"/>
      <up    url="receptie_2913/tablet/4.jpg"/>
      <down  url="receptie_2913/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="receptie_2913/mobile/0.jpg"/>
      <right url="receptie_2913/mobile/1.jpg"/>
      <back  url="receptie_2913/mobile/2.jpg"/>
      <left  url="receptie_2913/mobile/3.jpg"/>
      <up    url="receptie_2913/mobile/4.jpg"/>
      <down  url="receptie_2913/mobile/5.jpg"/>
    </image>



  <!-- **** 11 Point Spots **** -->

  <hotspot name="spotpoint2939"
           ath="37.099071" atv="2.751120"
           visible="true"
           style="IconDefaultPointSpotStyle1"
           descriptionid=""
           onclick="onclickspotpoint2939"
           tooltip="spotpoint2939_tooltip"
           />
  <hotspot name="spotpoint2939" devices="flash" zorder="3"/>
  <hotspot name="spotpoint2939" devices="html5+desktop" zorder="3" zorder2="1"/>
  <hotspot name="spotpoint2939" devices="tablet|mobile" zorder2="1"/>
  <action name="onclickspotpoint2939">
  onout();
        mainloadscene(pano2911);

      lookat(get(panoview.h), get(panoview.v), get(panoview.fov));

    


  </action>

  <hotspot name="spotpoint2940"
           ath="58.691518" atv="2.751120"
           visible="true"
           style="IconDefaultPointSpotStyle1"
           descriptionid=""
           onclick="onclickspotpoint2940"
           tooltip="spotpoint2940_tooltip"
           />
  <hotspot name="spotpoint2940" devices="flash" zorder="3"/>
  <hotspot name="spotpoint2940" devices="html5+desktop" zorder="3" zorder2="1"/>
  <hotspot name="spotpoint2940" devices="tablet|mobile" zorder2="1"/>
  <action name="onclickspotpoint2940">
  onout();
        mainloadscene(pano2907);

      lookat(get(panoview.h), get(panoview.v), get(panoview.fov));

    


  </action>

  <hotspot name="spotpoint2941"
           ath="-129.749039" atv="0.786059"
           visible="true"
           style="IconDefaultPointSpotStyle1"
           descriptionid=""
           onclick="onclickspotpoint2941"
           tooltip="spotpoint2941_tooltip"
           />
  <hotspot name="spotpoint2941" devices="flash" zorder="3"/>
  <hotspot name="spotpoint2941" devices="html5+desktop" zorder="3" zorder2="1"/>
  <hotspot name="spotpoint2941" devices="tablet|mobile" zorder2="1"/>
  <action name="onclickspotpoint2941">
  onout();
        mainloadscene(pano2918);

      lookat(get(panoview.h), get(panoview.v), get(panoview.fov));

    


  </action>

  <hotspot name="spotpoint2942"
           ath="178.106403" atv="5.494677"
           visible="true"
           style="IconDefaultPointSpotStyle1"
           descriptionid=""
           onclick="onclickspotpoint2942"
           tooltip="spotpoint2942_tooltip"
           />
  <hotspot name="spotpoint2942" devices="flash" zorder="3"/>
  <hotspot name="spotpoint2942" devices="html5+desktop" zorder="3" zorder2="1"/>
  <hotspot name="spotpoint2942" devices="tablet|mobile" zorder2="1"/>
  <action name="onclickspotpoint2942">
  onout();
        mainloadscene(pano2919);

      lookat(get(panoview.h), get(panoview.v), get(panoview.fov));

    


  </action>

  <hotspot name="spotpoint2943"
           ath="-138.386160" atv="0.786059"
           visible="true"
           style="IconDefaultPointSpotStyle1"
           descriptionid=""
           onclick="onclickspotpoint2943"
           tooltip="spotpoint2943_tooltip"
           />
  <hotspot name="spotpoint2943" devices="flash" zorder="3"/>
  <hotspot name="spotpoint2943" devices="html5+desktop" zorder="3" zorder2="1"/>
  <hotspot name="spotpoint2943" devices="tablet|mobile" zorder2="1"/>
  <action name="onclickspotpoint2943">
  onout();
        mainloadscene(pano2912);

      lookat(get(panoview.h), get(panoview.v), get(panoview.fov));

    


  </action>

  <hotspot name="spotpoint2949"
           ath="166.652277" atv="3.930123"
           visible="true"
           style="IconDefaultPointSpotStyle1"
           descriptionid=""
           onclick="onclickspotpoint2949"
           tooltip="spotpoint2949_tooltip"
           />
  <hotspot name="spotpoint2949" devices="flash" zorder="3"/>
  <hotspot name="spotpoint2949" devices="html5+desktop" zorder="3" zorder2="1"/>
  <hotspot name="spotpoint2949" devices="tablet|mobile" zorder2="1"/>
  <action name="onclickspotpoint2949">
  onout();
        mainloadscene(pano2910);

      lookat(get(panoview.h), get(panoview.v), get(panoview.fov));

    


  </action>

  <hotspot name="spotpoint2951"
           ath="114.045832" atv="4.323056"
           visible="true"
           style="IconDefaultPointSpotStyle1"
           descriptionid=""
           onclick="onclickspotpoint2951"
           tooltip="spotpoint2951_tooltip"
           />
  <hotspot name="spotpoint2951" devices="flash" zorder="3"/>
  <hotspot name="spotpoint2951" devices="html5+desktop" zorder="3" zorder2="1"/>
  <hotspot name="spotpoint2951" devices="tablet|mobile" zorder2="1"/>
  <action name="onclickspotpoint2951">
  onout();
        mainloadscene(pano2908);

      lookat(get(panoview.h), get(panoview.v), get(panoview.fov));

    


  </action>

  <hotspot name="spotpoint2952"
           ath="178.429685" atv="-5.895179"
           visible="true"
           style="IconDefaultPointSpotStyle1"
           descriptionid=""
           onclick="onclickspotpoint2952"
           tooltip="spotpoint2952_tooltip"
           />
  <hotspot name="spotpoint2952" devices="flash" zorder="3"/>
  <hotspot name="spotpoint2952" devices="html5+desktop" zorder="3" zorder2="1"/>
  <hotspot name="spotpoint2952" devices="tablet|mobile" zorder2="1"/>
  <action name="onclickspotpoint2952">
  onout();
        mainloadscene(pano2905);

      lookat(get(panoview.h), get(panoview.v), get(panoview.fov));

    


  </action>

  <hotspot name="spotpoint2957"
           ath="167.437434" atv="-5.109120"
           visible="true"
           style="IconDefaultPointSpotStyle1"
           descriptionid=""
           onclick="onclickspotpoint2957"
           tooltip="spotpoint2957_tooltip"
           />
  <hotspot name="spotpoint2957" devices="flash" zorder="3"/>
  <hotspot name="spotpoint2957" devices="html5+desktop" zorder="3" zorder2="1"/>
  <hotspot name="spotpoint2957" devices="tablet|mobile" zorder2="1"/>
  <action name="onclickspotpoint2957">
  onout();
        mainloadscene(pano2909);

      lookat(get(panoview.h), get(panoview.v), get(panoview.fov));

    


  </action>

  <hotspot name="spotpoint2958"
           ath="-121.294078" atv="2.084216"
           visible="true"
           style="IconDefaultPointSpotStyle1"
           descriptionid=""
           onclick="onclickspotpoint2958"
           tooltip="spotpoint2958_tooltip"
           />
  <hotspot name="spotpoint2958" devices="flash" zorder="3"/>
  <hotspot name="spotpoint2958" devices="html5+desktop" zorder="3" zorder2="1"/>
  <hotspot name="spotpoint2958" devices="tablet|mobile" zorder2="1"/>
  <action name="onclickspotpoint2958">
  onout();
        mainloadscene(pano2915);

      lookat(get(panoview.h), get(panoview.v), get(panoview.fov));

    


  </action>

  <hotspot name="spotpoint3227"
           ath="-134.550237" atv="0.378947"
           visible="true"
           style="IconDefaultPointSpotStyle1"
           descriptionid=""
           onclick="onclickspotpoint3227"
           tooltip="spotpoint3227_tooltip"
           />
  <hotspot name="spotpoint3227" devices="flash" zorder="3"/>
  <hotspot name="spotpoint3227" devices="html5+desktop" zorder="3" zorder2="1"/>
  <hotspot name="spotpoint3227" devices="tablet|mobile" zorder2="1"/>
  <action name="onclickspotpoint3227">
  onout();
        mainloadscene(pano2914);

      lookat(get(panoview.h), get(panoview.v), get(panoview.fov));

    


  </action>

  <action name="hidepanopointspots">
    set(hotspot[spotpoint2939].visible, false);
    set(hotspot[spotpoint2940].visible, false);
    set(hotspot[spotpoint2941].visible, false);
    set(hotspot[spotpoint2942].visible, false);
    set(hotspot[spotpoint2943].visible, false);
    set(hotspot[spotpoint2949].visible, false);
    set(hotspot[spotpoint2951].visible, false);
    set(hotspot[spotpoint2952].visible, false);
    set(hotspot[spotpoint2957].visible, false);
    set(hotspot[spotpoint2958].visible, false);
    set(hotspot[spotpoint3227].visible, false);
  </action>
  <action name="showpanopointspots">
    set(hotspot[spotpoint2939].visible, true);
    set(hotspot[spotpoint2940].visible, true);
    set(hotspot[spotpoint2941].visible, true);
    set(hotspot[spotpoint2942].visible, true);
    set(hotspot[spotpoint2943].visible, true);
    set(hotspot[spotpoint2949].visible, true);
    set(hotspot[spotpoint2951].visible, true);
    set(hotspot[spotpoint2952].visible, true);
    set(hotspot[spotpoint2957].visible, true);
    set(hotspot[spotpoint2958].visible, true);
    set(hotspot[spotpoint3227].visible, true);
  </action>
  <events name="pano2913stopanimatedspots" onremovepano="stopspotanimation(spotpoint2939);stopspotanimation(spotpoint2940);stopspotanimation(spotpoint2941);stopspotanimation(spotpoint2942);stopspotanimation(spotpoint2943);stopspotanimation(spotpoint2949);stopspotanimation(spotpoint2951);stopspotanimation(spotpoint2952);stopspotanimation(spotpoint2957);stopspotanimation(spotpoint2958);stopspotanimation(spotpoint3227);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();
    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();
  </action>


  <action name="setzorder2onstandardspots">
    if (device.html5,
      ifnot (device.desktop,


        tween(hotspot[spotpoint2939].zorder2, %1);

        tween(hotspot[spotpoint2940].zorder2, %1);

        tween(hotspot[spotpoint2941].zorder2, %1);

        tween(hotspot[spotpoint2942].zorder2, %1);

        tween(hotspot[spotpoint2943].zorder2, %1);

        tween(hotspot[spotpoint2949].zorder2, %1);

        tween(hotspot[spotpoint2951].zorder2, %1);

        tween(hotspot[spotpoint2952].zorder2, %1);

        tween(hotspot[spotpoint2957].zorder2, %1);

        tween(hotspot[spotpoint2958].zorder2, %1);

        tween(hotspot[spotpoint3227].zorder2, %1);

      );
    );
  </action>


</scene>


  <!-- Group Group 2922 : 1 panoramas -->
  

<!-- **** @PanoName="Biljart" @PanoFile="D:/Fotomap 2015/Axion Continu - Huis aan de Vecht/2015 feb 11/Panos/Lightroom/Biljart.jpg" **** -->
<!-- **** Width="10772px" Height="5386px" **** -->
<scene name="pano2907"
       heading="0"
       thumburl="%FIRSTXML%/biljart_2907/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       titleid="pano2907_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       seen="false">


    <autorotate horizon="9.937500" tofov="75.000000" waittime="5" speed="3"/>

    <panoview h="-54.625000" v="9.937500" fov="75.000000" hmin="-180" hmax="180" vmin="-90" vmax="66.8627450980392" fovmax="90" />

    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="66.8627450980392"
          maxpixelzoom=""
          fovmin="30"
          fovtype="VFOV"
          fovmax="90"
          fov="75.000000"
          hlookat="-54.625000"
          vlookat="9.937500"/>

    <preview url="%FIRSTXML%/biljart_2907/preview.jpg" type="CUBESTRIP" striporder="FRBLUD"/>

    <image type="CUBE" devices="desktop|html5">
      <front url="biljart_2907/html5/0.jpg"/>
      <right url="biljart_2907/html5/1.jpg"/>
      <back  url="biljart_2907/html5/2.jpg"/>
      <left  url="biljart_2907/html5/3.jpg"/>
      <up    url="biljart_2907/html5/4.jpg"/>
      <down  url="biljart_2907/html5/5.jpg"/>
    </image>

    <image type="CUBE" devices="tablet">
      <front url="biljart_2907/tablet/0.jpg"/>
      <right url="biljart_2907/tablet/1.jpg"/>
      <back  url="biljart_2907/tablet/2.jpg"/>
      <left  url="biljart_2907/tablet/3.jpg"/>
      <up    url="biljart_2907/tablet/4.jpg"/>
      <down  url="biljart_2907/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="biljart_2907/mobile/0.jpg"/>
      <right url="biljart_2907/mobile/1.jpg"/>
      <back  url="biljart_2907/mobile/2.jpg"/>
      <left  url="biljart_2907/mobile/3.jpg"/>
      <up    url="biljart_2907/mobile/4.jpg"/>
      <down  url="biljart_2907/mobile/5.jpg"/>
    </image>



  <!-- **** 4 Point Spots **** -->

  <hotspot name="spotpoint2936"
           ath="93.834722" atv="3.031561"
           visible="true"
           style="IconDefaultPointSpotStyle1"
           descriptionid=""
           onclick="onclickspotpoint2936"
           tooltip="spotpoint2936_tooltip"
           />
  <hotspot name="spotpoint2936" devices="flash" zorder="3"/>
  <hotspot name="spotpoint2936" devices="html5+desktop" zorder="3" zorder2="1"/>
  <hotspot name="spotpoint2936" devices="tablet|mobile" zorder2="1"/>
  <action name="onclickspotpoint2936">
  onout();
        mainloadscene(pano2911);

      lookat(get(panoview.h), get(panoview.v), get(panoview.fov));

    


  </action>

  <hotspot name="spotpoint2937"
           ath="55.550888" atv="3.537179"
           visible="true"
           style="IconDefaultPointSpotStyle1"
           descriptionid=""
           onclick="onclickspotpoint2937"
           tooltip="spotpoint2937_tooltip"
           />
  <hotspot name="spotpoint2937" devices="flash" zorder="3"/>
  <hotspot name="spotpoint2937" devices="html5+desktop" zorder="3" zorder2="1"/>
  <hotspot name="spotpoint2937" devices="tablet|mobile" zorder2="1"/>
  <action name="onclickspotpoint2937">
  onout();
        mainloadscene(pano2913);

      lookat(get(panoview.h), get(panoview.v), get(panoview.fov));

    


  </action>

  <hotspot name="spotpoint2938"
           ath="-143.489519" atv="2.358005"
           visible="true"
           style="IconDefaultPointSpotStyle1"
           descriptionid=""
           onclick="onclickspotpoint2938"
           tooltip="spotpoint2938_tooltip"
           />
  <hotspot name="spotpoint2938" devices="flash" zorder="3"/>
  <hotspot name="spotpoint2938" devices="html5+desktop" zorder="3" zorder2="1"/>
  <hotspot name="spotpoint2938" devices="tablet|mobile" zorder2="1"/>
  <action name="onclickspotpoint2938">
  onout();
        mainloadscene(pano2917);

      lookat(get(panoview.h), get(panoview.v), get(panoview.fov));

    


  </action>

  <hotspot name="spotpoint3226"
           ath="-29.912536" atv="0.700389"
           visible="true"
           style="IconDefaultPointSpotStyle1"
           descriptionid=""
           onclick="onclickspotpoint3226"
           tooltip="spotpoint3226_tooltip"
           />
  <hotspot name="spotpoint3226" devices="flash" zorder="3"/>
  <hotspot name="spotpoint3226" devices="html5+desktop" zorder="3" zorder2="1"/>
  <hotspot name="spotpoint3226" devices="tablet|mobile" zorder2="1"/>
  <action name="onclickspotpoint3226">
  onout();
        mainloadscene(pano2912);

      lookat(get(panoview.h), get(panoview.v), get(panoview.fov));

    


  </action>

  <action name="hidepanopointspots">
    set(hotspot[spotpoint2936].visible, false);
    set(hotspot[spotpoint2937].visible, false);
    set(hotspot[spotpoint2938].visible, false);
    set(hotspot[spotpoint3226].visible, false);
  </action>
  <action name="showpanopointspots">
    set(hotspot[spotpoint2936].visible, true);
    set(hotspot[spotpoint2937].visible, true);
    set(hotspot[spotpoint2938].visible, true);
    set(hotspot[spotpoint3226].visible, true);
  </action>
  <events name="pano2907stopanimatedspots" onremovepano="stopspotanimation(spotpoint2936);stopspotanimation(spotpoint2937);stopspotanimation(spotpoint2938);stopspotanimation(spotpoint3226);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();
    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();
  </action>


  <action name="setzorder2onstandardspots">
    if (device.html5,
      ifnot (device.desktop,


        tween(hotspot[spotpoint2936].zorder2, %1);

        tween(hotspot[spotpoint2937].zorder2, %1);

        tween(hotspot[spotpoint2938].zorder2, %1);

        tween(hotspot[spotpoint3226].zorder2, %1);

      );
    );
  </action>


</scene>


  <!-- Group Group 2933 : 1 panoramas -->
  

<!-- **** @PanoName="Winkel" @PanoFile="D:/Fotomap 2015/Axion Continu - Huis aan de Vecht/2015 feb 11/Panos/Lightroom/Winkel.jpg" **** -->
<!-- **** Width="10792px" Height="5396px" **** -->
<scene name="pano2918"
       heading="0"
       thumburl="%FIRSTXML%/winkel_2918/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       titleid="pano2918_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       seen="false">


    <autorotate horizon="9.000000" tofov="75.000000" waittime="5" speed="3"/>

    <panoview h="-129.500000" v="9.000000" fov="75.000000" hmin="-180" hmax="180" vmin="-90" vmax="66.4705882352941" fovmax="90" />

    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="66.4705882352941"
          maxpixelzoom=""
          fovmin="30"
          fovtype="VFOV"
          fovmax="90"
          fov="75.000000"
          hlookat="-129.500000"
          vlookat="9.000000"/>

    <preview url="%FIRSTXML%/winkel_2918/preview.jpg" type="CUBESTRIP" striporder="FRBLUD"/>

    <image type="CUBE" devices="desktop|html5">
      <front url="winkel_2918/html5/0.jpg"/>
      <right url="winkel_2918/html5/1.jpg"/>
      <back  url="winkel_2918/html5/2.jpg"/>
      <left  url="winkel_2918/html5/3.jpg"/>
      <up    url="winkel_2918/html5/4.jpg"/>
      <down  url="winkel_2918/html5/5.jpg"/>
    </image>

    <image type="CUBE" devices="tablet">
      <front url="winkel_2918/tablet/0.jpg"/>
      <right url="winkel_2918/tablet/1.jpg"/>
      <back  url="winkel_2918/tablet/2.jpg"/>
      <left  url="winkel_2918/tablet/3.jpg"/>
      <up    url="winkel_2918/tablet/4.jpg"/>
      <down  url="winkel_2918/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="winkel_2918/mobile/0.jpg"/>
      <right url="winkel_2918/mobile/1.jpg"/>
      <back  url="winkel_2918/mobile/2.jpg"/>
      <left  url="winkel_2918/mobile/3.jpg"/>
      <up    url="winkel_2918/mobile/4.jpg"/>
      <down  url="winkel_2918/mobile/5.jpg"/>
    </image>



  <!-- **** 2 Point Spots **** -->

  <hotspot name="spotpoint2954"
           ath="115.616169" atv="2.358005"
           visible="true"
           style="IconDefaultPointSpotStyle1"
           descriptionid=""
           onclick="onclickspotpoint2954"
           tooltip="spotpoint2954_tooltip"
           />
  <hotspot name="spotpoint2954" devices="flash" zorder="3"/>
  <hotspot name="spotpoint2954" devices="html5+desktop" zorder="3" zorder2="1"/>
  <hotspot name="spotpoint2954" devices="tablet|mobile" zorder2="1"/>
  <action name="onclickspotpoint2954">
  onout();
        mainloadscene(pano2912);

      lookat(get(panoview.h), get(panoview.v), get(panoview.fov));

    


  </action>

  <hotspot name="spotpoint2955"
           ath="48.876843" atv="1.965061"
           visible="true"
           style="IconDefaultPointSpotStyle1"
           descriptionid=""
           onclick="onclickspotpoint2955"
           tooltip="spotpoint2955_tooltip"
           />
  <hotspot name="spotpoint2955" devices="flash" zorder="3"/>
  <hotspot name="spotpoint2955" devices="html5+desktop" zorder="3" zorder2="1"/>
  <hotspot name="spotpoint2955" devices="tablet|mobile" zorder2="1"/>
  <action name="onclickspotpoint2955">
  onout();
        mainloadscene(pano2913);

      lookat(get(panoview.h), get(panoview.v), get(panoview.fov));

    


  </action>

  <action name="hidepanopointspots">
    set(hotspot[spotpoint2954].visible, false);
    set(hotspot[spotpoint2955].visible, false);
  </action>
  <action name="showpanopointspots">
    set(hotspot[spotpoint2954].visible, true);
    set(hotspot[spotpoint2955].visible, true);
  </action>
  <events name="pano2918stopanimatedspots" onremovepano="stopspotanimation(spotpoint2954);stopspotanimation(spotpoint2955);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();
    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();
  </action>


  <action name="setzorder2onstandardspots">
    if (device.html5,
      ifnot (device.desktop,


        tween(hotspot[spotpoint2954].zorder2, %1);

        tween(hotspot[spotpoint2955].zorder2, %1);

      );
    );
  </action>


</scene>


  <!-- Group Group 2923 : 1 panoramas -->
  

<!-- **** @PanoName="Dagopvang" @PanoFile="D:\Fotomap 2015\Axion Continu - Huis aan de Vecht\2015 feb 11\Panos\Lightroom\Dagopvang2.jpg" **** -->
<!-- **** Width="10784px" Height="5392px" **** -->
<scene name="pano2908"
       heading="0"
       thumburl="%FIRSTXML%/dagopvang_2908/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       titleid="pano2908_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       seen="false">


    <autorotate horizon="5.312500" tofov="75.000000" waittime="5" speed="3"/>

    <panoview h="141.062500" v="5.312500" fov="75.000000" hmin="-180" hmax="180" vmin="-90" vmax="68.0392156862745" fovmax="90" />

    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="68.0392156862745"
          maxpixelzoom=""
          fovmin="30"
          fovtype="VFOV"
          fovmax="90"
          fov="75.000000"
          hlookat="141.062500"
          vlookat="5.312500"/>

    <preview url="%FIRSTXML%/dagopvang_2908/preview.jpg" type="CUBESTRIP" striporder="FRBLUD"/>

    <image type="CUBE" devices="desktop|html5">
      <front url="dagopvang_2908/html5/0.jpg"/>
      <right url="dagopvang_2908/html5/1.jpg"/>
      <back  url="dagopvang_2908/html5/2.jpg"/>
      <left  url="dagopvang_2908/html5/3.jpg"/>
      <up    url="dagopvang_2908/html5/4.jpg"/>
      <down  url="dagopvang_2908/html5/5.jpg"/>
    </image>

    <image type="CUBE" devices="tablet">
      <front url="dagopvang_2908/tablet/0.jpg"/>
      <right url="dagopvang_2908/tablet/1.jpg"/>
      <back  url="dagopvang_2908/tablet/2.jpg"/>
      <left  url="dagopvang_2908/tablet/3.jpg"/>
      <up    url="dagopvang_2908/tablet/4.jpg"/>
      <down  url="dagopvang_2908/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="dagopvang_2908/mobile/0.jpg"/>
      <right url="dagopvang_2908/mobile/1.jpg"/>
      <back  url="dagopvang_2908/mobile/2.jpg"/>
      <left  url="dagopvang_2908/mobile/3.jpg"/>
      <up    url="dagopvang_2908/mobile/4.jpg"/>
      <down  url="dagopvang_2908/mobile/5.jpg"/>
    </image>



  <!-- **** 1 Point Spots **** -->

  <hotspot name="spotpoint2950"
           ath="-61.047002" atv="2.358005"
           visible="true"
           style="IconDefaultPointSpotStyle1"
           descriptionid=""
           onclick="onclickspotpoint2950"
           tooltip="spotpoint2950_tooltip"
           />
  <hotspot name="spotpoint2950" devices="flash" zorder="3"/>
  <hotspot name="spotpoint2950" devices="html5+desktop" zorder="3" zorder2="1"/>
  <hotspot name="spotpoint2950" devices="tablet|mobile" zorder2="1"/>
  <action name="onclickspotpoint2950">
  onout();
        mainloadscene(pano2913);

      lookat(get(panoview.h), get(panoview.v), get(panoview.fov));

    


  </action>

  <action name="hidepanopointspots">
    set(hotspot[spotpoint2950].visible, false);
  </action>
  <action name="showpanopointspots">
    set(hotspot[spotpoint2950].visible, true);
  </action>
  <events name="pano2908stopanimatedspots" onremovepano="stopspotanimation(spotpoint2950);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();
    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();
  </action>


  <action name="setzorder2onstandardspots">
    if (device.html5,
      ifnot (device.desktop,


        tween(hotspot[spotpoint2950].zorder2, %1);

      );
    );
  </action>


</scene>


  <!-- Group Group 2924 : 1 panoramas -->
  

<!-- **** @PanoName="Fysio" @PanoFile="D:/Fotomap 2015/Axion Continu - Huis aan de Vecht/2015 feb 11/Panos/Lightroom/Fysio.jpg" **** -->
<!-- **** Width="10772px" Height="5386px" **** -->
<scene name="pano2909"
       heading="0"
       thumburl="%FIRSTXML%/fysio_2909/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       titleid="pano2909_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       seen="false">


    <autorotate horizon="9.625000" tofov="75.000000" waittime="5" speed="3"/>

    <panoview h="24.562500" v="9.625000" fov="75.000000" hmin="-180" hmax="180" vmin="-90" vmax="66.078431372549" fovmax="90" />

    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="66.078431372549"
          maxpixelzoom=""
          fovmin="30"
          fovtype="VFOV"
          fovmax="90"
          fov="75.000000"
          hlookat="24.562500"
          vlookat="9.625000"/>

    <preview url="%FIRSTXML%/fysio_2909/preview.jpg" type="CUBESTRIP" striporder="FRBLUD"/>

    <image type="CUBE" devices="desktop|html5">
      <front url="fysio_2909/html5/0.jpg"/>
      <right url="fysio_2909/html5/1.jpg"/>
      <back  url="fysio_2909/html5/2.jpg"/>
      <left  url="fysio_2909/html5/3.jpg"/>
      <up    url="fysio_2909/html5/4.jpg"/>
      <down  url="fysio_2909/html5/5.jpg"/>
    </image>

    <image type="CUBE" devices="tablet">
      <front url="fysio_2909/tablet/0.jpg"/>
      <right url="fysio_2909/tablet/1.jpg"/>
      <back  url="fysio_2909/tablet/2.jpg"/>
      <left  url="fysio_2909/tablet/3.jpg"/>
      <up    url="fysio_2909/tablet/4.jpg"/>
      <down  url="fysio_2909/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="fysio_2909/mobile/0.jpg"/>
      <right url="fysio_2909/mobile/1.jpg"/>
      <back  url="fysio_2909/mobile/2.jpg"/>
      <left  url="fysio_2909/mobile/3.jpg"/>
      <up    url="fysio_2909/mobile/4.jpg"/>
      <down  url="fysio_2909/mobile/5.jpg"/>
    </image>



  <!-- **** 1 Point Spots **** -->

  <hotspot name="spotpoint2956"
           ath="55.943284" atv="2.358005"
           visible="true"
           style="IconDefaultPointSpotStyle1"
           descriptionid=""
           onclick="onclickspotpoint2956"
           tooltip="spotpoint2956_tooltip"
           />
  <hotspot name="spotpoint2956" devices="flash" zorder="3"/>
  <hotspot name="spotpoint2956" devices="html5+desktop" zorder="3" zorder2="1"/>
  <hotspot name="spotpoint2956" devices="tablet|mobile" zorder2="1"/>
  <action name="onclickspotpoint2956">
  onout();
        mainloadscene(pano2913);

      lookat(get(panoview.h), get(panoview.v), get(panoview.fov));

    


  </action>

  <action name="hidepanopointspots">
    set(hotspot[spotpoint2956].visible, false);
  </action>
  <action name="showpanopointspots">
    set(hotspot[spotpoint2956].visible, true);
  </action>
  <events name="pano2909stopanimatedspots" onremovepano="stopspotanimation(spotpoint2956);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();
    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();
  </action>


  <action name="setzorder2onstandardspots">
    if (device.html5,
      ifnot (device.desktop,


        tween(hotspot[spotpoint2956].zorder2, %1);

      );
    );
  </action>


</scene>


  <!-- Group Group 2925 : 1 panoramas -->
  

<!-- **** @PanoName="Gemeenschappelijke huiskamer" @PanoFile="D:/Fotomap 2015/Axion Continu - Huis aan de Vecht/2015 feb 11/Panos/Lightroom/Gemeenschappelijke huiskamer.jpg" **** -->
<!-- **** Width="10780px" Height="5390px" **** -->
<scene name="pano2910"
       heading="0"
       thumburl="%FIRSTXML%/gemeenschappelijke_h_2910/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       titleid="pano2910_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       seen="false">


    <autorotate horizon="11.000000" tofov="75.000000" waittime="5" speed="3"/>

    <panoview h="-163.625000" v="11.000000" fov="75.000000" hmin="-180" hmax="180" vmin="-90" vmax="68.0392156862745" fovmax="90" />

    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="68.0392156862745"
          maxpixelzoom=""
          fovmin="30"
          fovtype="VFOV"
          fovmax="90"
          fov="75.000000"
          hlookat="-163.625000"
          vlookat="11.000000"/>

    <preview url="%FIRSTXML%/gemeenschappelijke_h_2910/preview.jpg" type="CUBESTRIP" striporder="FRBLUD"/>

    <image type="CUBE" devices="desktop|html5">
      <front url="gemeenschappelijke_h_2910/html5/0.jpg"/>
      <right url="gemeenschappelijke_h_2910/html5/1.jpg"/>
      <back  url="gemeenschappelijke_h_2910/html5/2.jpg"/>
      <left  url="gemeenschappelijke_h_2910/html5/3.jpg"/>
      <up    url="gemeenschappelijke_h_2910/html5/4.jpg"/>
      <down  url="gemeenschappelijke_h_2910/html5/5.jpg"/>
    </image>

    <image type="CUBE" devices="tablet">
      <front url="gemeenschappelijke_h_2910/tablet/0.jpg"/>
      <right url="gemeenschappelijke_h_2910/tablet/1.jpg"/>
      <back  url="gemeenschappelijke_h_2910/tablet/2.jpg"/>
      <left  url="gemeenschappelijke_h_2910/tablet/3.jpg"/>
      <up    url="gemeenschappelijke_h_2910/tablet/4.jpg"/>
      <down  url="gemeenschappelijke_h_2910/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="gemeenschappelijke_h_2910/mobile/0.jpg"/>
      <right url="gemeenschappelijke_h_2910/mobile/1.jpg"/>
      <back  url="gemeenschappelijke_h_2910/mobile/2.jpg"/>
      <left  url="gemeenschappelijke_h_2910/mobile/3.jpg"/>
      <up    url="gemeenschappelijke_h_2910/mobile/4.jpg"/>
      <down  url="gemeenschappelijke_h_2910/mobile/5.jpg"/>
    </image>



  <!-- **** 1 Point Spots **** -->

  <hotspot name="spotpoint2948"
           ath="-18.085320" atv="1.894680"
           visible="true"
           style="IconDefaultPointSpotStyle1"
           descriptionid=""
           onclick="onclickspotpoint2948"
           tooltip="spotpoint2948_tooltip"
           />
  <hotspot name="spotpoint2948" devices="flash" zorder="3"/>
  <hotspot name="spotpoint2948" devices="html5+desktop" zorder="3" zorder2="1"/>
  <hotspot name="spotpoint2948" devices="tablet|mobile" zorder2="1"/>
  <action name="onclickspotpoint2948">
  onout();
        mainloadscene(pano2913);

      lookat(get(panoview.h), get(panoview.v), get(panoview.fov));

    


  </action>

  <action name="hidepanopointspots">
    set(hotspot[spotpoint2948].visible, false);
  </action>
  <action name="showpanopointspots">
    set(hotspot[spotpoint2948].visible, true);
  </action>
  <events name="pano2910stopanimatedspots" onremovepano="stopspotanimation(spotpoint2948);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();
    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();
  </action>


  <action name="setzorder2onstandardspots">
    if (device.html5,
      ifnot (device.desktop,


        tween(hotspot[spotpoint2948].zorder2, %1);

      );
    );
  </action>


</scene>


  <!-- Group Group 2927 : 1 panoramas -->
  

<!-- **** @PanoName="Plein aan de Vecht" @PanoFile="D:/Fotomap 2015/Axion Continu - Huis aan de Vecht/2015 feb 11/Panos/Lightroom/Plein aan de Vecht.jpg" **** -->
<!-- **** Width="10820px" Height="5410px" **** -->
<scene name="pano2912"
       heading="0"
       thumburl="%FIRSTXML%/plein_aan_de_vecht_2912/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       titleid="pano2912_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       seen="false">


    <autorotate horizon="4.312500" tofov="75.000000" waittime="5" speed="3"/>

    <panoview h="55.375000" v="4.312500" fov="75.000000" hmin="-180" hmax="180" vmin="-90" vmax="68.4313725490196" fovmax="75" />

    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="68.4313725490196"
          maxpixelzoom=""
          fovmin="30"
          fovtype="VFOV"
          fovmax="75"
          fov="75.000000"
          hlookat="55.375000"
          vlookat="4.312500"/>

    <preview url="%FIRSTXML%/plein_aan_de_vecht_2912/preview.jpg" type="CUBESTRIP" striporder="FRBLUD"/>

    <image type="CUBE" devices="desktop|html5">
      <front url="plein_aan_de_vecht_2912/html5/0.jpg"/>
      <right url="plein_aan_de_vecht_2912/html5/1.jpg"/>
      <back  url="plein_aan_de_vecht_2912/html5/2.jpg"/>
      <left  url="plein_aan_de_vecht_2912/html5/3.jpg"/>
      <up    url="plein_aan_de_vecht_2912/html5/4.jpg"/>
      <down  url="plein_aan_de_vecht_2912/html5/5.jpg"/>
    </image>

    <image type="CUBE" devices="tablet">
      <front url="plein_aan_de_vecht_2912/tablet/0.jpg"/>
      <right url="plein_aan_de_vecht_2912/tablet/1.jpg"/>
      <back  url="plein_aan_de_vecht_2912/tablet/2.jpg"/>
      <left  url="plein_aan_de_vecht_2912/tablet/3.jpg"/>
      <up    url="plein_aan_de_vecht_2912/tablet/4.jpg"/>
      <down  url="plein_aan_de_vecht_2912/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="plein_aan_de_vecht_2912/mobile/0.jpg"/>
      <right url="plein_aan_de_vecht_2912/mobile/1.jpg"/>
      <back  url="plein_aan_de_vecht_2912/mobile/2.jpg"/>
      <left  url="plein_aan_de_vecht_2912/mobile/3.jpg"/>
      <up    url="plein_aan_de_vecht_2912/mobile/4.jpg"/>
      <down  url="plein_aan_de_vecht_2912/mobile/5.jpg"/>
    </image>



  <!-- **** 5 Point Spots **** -->

  <hotspot name="spotpoint2944"
           ath="10.403645" atv="1.179003"
           visible="true"
           style="IconDefaultPointSpotStyle1"
           descriptionid=""
           onclick="onclickspotpoint2944"
           tooltip="spotpoint2944_tooltip"
           />
  <hotspot name="spotpoint2944" devices="flash" zorder="3"/>
  <hotspot name="spotpoint2944" devices="html5+desktop" zorder="3" zorder2="1"/>
  <hotspot name="spotpoint2944" devices="tablet|mobile" zorder2="1"/>
  <action name="onclickspotpoint2944">
  onout();
        mainloadscene(pano2914);

      lookat(get(panoview.h), get(panoview.v), get(panoview.fov));

    


  </action>

  <hotspot name="spotpoint2945"
           ath="142.882562" atv="1.515781"
           visible="true"
           style="IconDefaultPointSpotStyle1"
           descriptionid=""
           onclick="onclickspotpoint2945"
           tooltip="spotpoint2945_tooltip"
           />
  <hotspot name="spotpoint2945" devices="flash" zorder="3"/>
  <hotspot name="spotpoint2945" devices="html5+desktop" zorder="3" zorder2="1"/>
  <hotspot name="spotpoint2945" devices="tablet|mobile" zorder2="1"/>
  <action name="onclickspotpoint2945">
  onout();
        mainloadscene(pano2918);

      lookat(get(panoview.h), get(panoview.v), get(panoview.fov));

    


  </action>

  <hotspot name="spotpoint2946"
           ath="175.455008" atv="0.568435"
           visible="true"
           style="IconDefaultPointSpotStyle1"
           descriptionid=""
           onclick="onclickspotpoint2946"
           tooltip="spotpoint2946_tooltip"
           />
  <hotspot name="spotpoint2946" devices="flash" zorder="3"/>
  <hotspot name="spotpoint2946" devices="html5+desktop" zorder="3" zorder2="1"/>
  <hotspot name="spotpoint2946" devices="tablet|mobile" zorder2="1"/>
  <action name="onclickspotpoint2946">
  onout();
        mainloadscene(pano2913);

      lookat(get(panoview.h), get(panoview.v), get(panoview.fov));

    


  </action>

  <hotspot name="spotpoint3225"
           ath="-128.571429" atv="1.750973"
           visible="true"
           style="IconDefaultPointSpotStyle1"
           descriptionid=""
           onclick="onclickspotpoint3225"
           tooltip="spotpoint3225_tooltip"
           />
  <hotspot name="spotpoint3225" devices="flash" zorder="3"/>
  <hotspot name="spotpoint3225" devices="html5+desktop" zorder="3" zorder2="1"/>
  <hotspot name="spotpoint3225" devices="tablet|mobile" zorder2="1"/>
  <action name="onclickspotpoint3225">
  onout();
        mainloadscene(pano2907);

      lookat(get(panoview.h), get(panoview.v), get(panoview.fov));

    


  </action>

  <hotspot name="spotpoint3234"
           ath="-40.810100" atv="2.084211"
           visible="true"
           style="IconDefaultPointSpotStyle1"
           descriptionid=""
           onclick="onclickspotpoint3234"
           tooltip="spotpoint3234_tooltip"
           />
  <hotspot name="spotpoint3234" devices="flash" zorder="3"/>
  <hotspot name="spotpoint3234" devices="html5+desktop" zorder="3" zorder2="1"/>
  <hotspot name="spotpoint3234" devices="tablet|mobile" zorder2="1"/>
  <action name="onclickspotpoint3234">
  onout();
        mainloadscene(pano3228);

      lookat(get(panoview.h), get(panoview.v), get(panoview.fov));

    


  </action>

  <action name="hidepanopointspots">
    set(hotspot[spotpoint2944].visible, false);
    set(hotspot[spotpoint2945].visible, false);
    set(hotspot[spotpoint2946].visible, false);
    set(hotspot[spotpoint3225].visible, false);
    set(hotspot[spotpoint3234].visible, false);
  </action>
  <action name="showpanopointspots">
    set(hotspot[spotpoint2944].visible, true);
    set(hotspot[spotpoint2945].visible, true);
    set(hotspot[spotpoint2946].visible, true);
    set(hotspot[spotpoint3225].visible, true);
    set(hotspot[spotpoint3234].visible, true);
  </action>
  <events name="pano2912stopanimatedspots" onremovepano="stopspotanimation(spotpoint2944);stopspotanimation(spotpoint2945);stopspotanimation(spotpoint2946);stopspotanimation(spotpoint3225);stopspotanimation(spotpoint3234);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();
    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();
  </action>


  <action name="setzorder2onstandardspots">
    if (device.html5,
      ifnot (device.desktop,


        tween(hotspot[spotpoint2944].zorder2, %1);

        tween(hotspot[spotpoint2945].zorder2, %1);

        tween(hotspot[spotpoint2946].zorder2, %1);

        tween(hotspot[spotpoint3225].zorder2, %1);

        tween(hotspot[spotpoint3234].zorder2, %1);

      );
    );
  </action>


</scene>


  <!-- Group Group 2929 : 1 panoramas -->
  

<!-- **** @PanoName="Restaurant Bastion" @PanoFile="D:\Fotomap 2015\Axion Continu - Huis aan de Vecht\2015 feb 11\Panos\Lightroom\Restaurant Bastion2.jpg" **** -->
<!-- **** Width="10812px" Height="5406px" **** -->
<scene name="pano2914"
       heading="0"
       thumburl="%FIRSTXML%/restaurant_bastion_2914/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       titleid="pano2914_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       seen="false">


    <autorotate horizon="5.687500" tofov="75.000000" waittime="5" speed="3"/>

    <panoview h="-157.500000" v="5.687500" fov="75.000000" hmin="-180" hmax="180" vmin="-90" vmax="67.2549019607843" fovmax="90" />

    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="67.2549019607843"
          maxpixelzoom=""
          fovmin="30"
          fovtype="VFOV"
          fovmax="90"
          fov="75.000000"
          hlookat="-157.500000"
          vlookat="5.687500"/>

    <preview url="%FIRSTXML%/restaurant_bastion_2914/preview.jpg" type="CUBESTRIP" striporder="FRBLUD"/>

    <image type="CUBE" devices="desktop|html5">
      <front url="restaurant_bastion_2914/html5/0.jpg"/>
      <right url="restaurant_bastion_2914/html5/1.jpg"/>
      <back  url="restaurant_bastion_2914/html5/2.jpg"/>
      <left  url="restaurant_bastion_2914/html5/3.jpg"/>
      <up    url="restaurant_bastion_2914/html5/4.jpg"/>
      <down  url="restaurant_bastion_2914/html5/5.jpg"/>
    </image>

    <image type="CUBE" devices="tablet">
      <front url="restaurant_bastion_2914/tablet/0.jpg"/>
      <right url="restaurant_bastion_2914/tablet/1.jpg"/>
      <back  url="restaurant_bastion_2914/tablet/2.jpg"/>
      <left  url="restaurant_bastion_2914/tablet/3.jpg"/>
      <up    url="restaurant_bastion_2914/tablet/4.jpg"/>
      <down  url="restaurant_bastion_2914/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="restaurant_bastion_2914/mobile/0.jpg"/>
      <right url="restaurant_bastion_2914/mobile/1.jpg"/>
      <back  url="restaurant_bastion_2914/mobile/2.jpg"/>
      <left  url="restaurant_bastion_2914/mobile/3.jpg"/>
      <up    url="restaurant_bastion_2914/mobile/4.jpg"/>
      <down  url="restaurant_bastion_2914/mobile/5.jpg"/>
    </image>



  <!-- **** 1 Point Spots **** -->

  <hotspot name="spotpoint2947"
           ath="-36.833403" atv="0.947335"
           visible="true"
           style="IconDefaultPointSpotStyle1"
           descriptionid=""
           onclick="onclickspotpoint2947"
           tooltip="spotpoint2947_tooltip"
           />
  <hotspot name="spotpoint2947" devices="flash" zorder="3"/>
  <hotspot name="spotpoint2947" devices="html5+desktop" zorder="3" zorder2="1"/>
  <hotspot name="spotpoint2947" devices="tablet|mobile" zorder2="1"/>
  <action name="onclickspotpoint2947">
  onout();
        mainloadscene(pano2912);

      lookat(get(panoview.h), get(panoview.v), get(panoview.fov));

    


  </action>

  <action name="hidepanopointspots">
    set(hotspot[spotpoint2947].visible, false);
  </action>
  <action name="showpanopointspots">
    set(hotspot[spotpoint2947].visible, true);
  </action>
  <events name="pano2914stopanimatedspots" onremovepano="stopspotanimation(spotpoint2947);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();
    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();
  </action>


  <action name="setzorder2onstandardspots">
    if (device.html5,
      ifnot (device.desktop,


        tween(hotspot[spotpoint2947].zorder2, %1);

      );
    );
  </action>


</scene>


  <!-- Group Group 2930 : 1 panoramas -->
  

<!-- **** @PanoName="Rode Zaal" @PanoFile="D:/Fotomap 2015/Axion Continu - Huis aan de Vecht/2015 feb 11/Panos/Lightroom/Rode Zaal.jpg" **** -->
<!-- **** Width="10784px" Height="5392px" **** -->
<scene name="pano2915"
       heading="0"
       thumburl="%FIRSTXML%/rode_zaal_2915/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       titleid="pano2915_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       seen="false">


    <autorotate horizon="3.125000" tofov="75.000000" waittime="5" speed="3"/>

    <panoview h="131.125000" v="3.125000" fov="75.000000" hmin="-180" hmax="180" vmin="-90" vmax="68.0392156862745" fovmax="90" />

    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="68.0392156862745"
          maxpixelzoom=""
          fovmin="30"
          fovtype="VFOV"
          fovmax="90"
          fov="75.000000"
          hlookat="131.125000"
          vlookat="3.125000"/>

    <preview url="%FIRSTXML%/rode_zaal_2915/preview.jpg" type="CUBESTRIP" striporder="FRBLUD"/>

    <image type="CUBE" devices="desktop|html5">
      <front url="rode_zaal_2915/html5/0.jpg"/>
      <right url="rode_zaal_2915/html5/1.jpg"/>
      <back  url="rode_zaal_2915/html5/2.jpg"/>
      <left  url="rode_zaal_2915/html5/3.jpg"/>
      <up    url="rode_zaal_2915/html5/4.jpg"/>
      <down  url="rode_zaal_2915/html5/5.jpg"/>
    </image>

    <image type="CUBE" devices="tablet">
      <front url="rode_zaal_2915/tablet/0.jpg"/>
      <right url="rode_zaal_2915/tablet/1.jpg"/>
      <back  url="rode_zaal_2915/tablet/2.jpg"/>
      <left  url="rode_zaal_2915/tablet/3.jpg"/>
      <up    url="rode_zaal_2915/tablet/4.jpg"/>
      <down  url="rode_zaal_2915/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="rode_zaal_2915/mobile/0.jpg"/>
      <right url="rode_zaal_2915/mobile/1.jpg"/>
      <back  url="rode_zaal_2915/mobile/2.jpg"/>
      <left  url="rode_zaal_2915/mobile/3.jpg"/>
      <up    url="rode_zaal_2915/mobile/4.jpg"/>
      <down  url="rode_zaal_2915/mobile/5.jpg"/>
    </image>



  <!-- **** 1 Point Spots **** -->

  <hotspot name="spotpoint2959"
           ath="69.683769" atv="3.537179"
           visible="true"
           style="IconDefaultPointSpotStyle1"
           descriptionid=""
           onclick="onclickspotpoint2959"
           tooltip="spotpoint2959_tooltip"
           />
  <hotspot name="spotpoint2959" devices="flash" zorder="3"/>
  <hotspot name="spotpoint2959" devices="html5+desktop" zorder="3" zorder2="1"/>
  <hotspot name="spotpoint2959" devices="tablet|mobile" zorder2="1"/>
  <action name="onclickspotpoint2959">
  onout();
        mainloadscene(pano2913);

      lookat(get(panoview.h), get(panoview.v), get(panoview.fov));

    


  </action>

  <action name="hidepanopointspots">
    set(hotspot[spotpoint2959].visible, false);
  </action>
  <action name="showpanopointspots">
    set(hotspot[spotpoint2959].visible, true);
  </action>
  <events name="pano2915stopanimatedspots" onremovepano="stopspotanimation(spotpoint2959);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();
    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();
  </action>


  <action name="setzorder2onstandardspots">
    if (device.html5,
      ifnot (device.desktop,


        tween(hotspot[spotpoint2959].zorder2, %1);

      );
    );
  </action>


</scene>


  <!-- Group Group 2932 : 1 panoramas -->
  

<!-- **** @PanoName="Tuin" @PanoFile="D:\Fotomap 2015\Axion Continu - Tuinfoto&#39;s\Panos\Lightroom\HuisaandeVecht-02.jpg" **** -->
<!-- **** Width="10728px" Height="5364px" **** -->
<scene name="pano2917"
       heading="0"
       thumburl="%FIRSTXML%/tuin_2917/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       titleid="pano2917_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       seen="false">


    <autorotate horizon="3.250000" tofov="75.000000" waittime="5" speed="3"/>

    <panoview h="39.062500" v="3.250000" fov="75.000000" hmin="-180" hmax="180" vmin="-90" vmax="68.0392156862745" fovmax="90" />

    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="68.0392156862745"
          maxpixelzoom=""
          fovmin="30"
          fovtype="VFOV"
          fovmax="90"
          fov="75.000000"
          hlookat="39.062500"
          vlookat="3.250000"/>

    <preview url="%FIRSTXML%/tuin_2917/preview.jpg" type="CUBESTRIP" striporder="FRBLUD"/>

    <image type="CUBE" devices="desktop|html5">
      <front url="tuin_2917/html5/0.jpg"/>
      <right url="tuin_2917/html5/1.jpg"/>
      <back  url="tuin_2917/html5/2.jpg"/>
      <left  url="tuin_2917/html5/3.jpg"/>
      <up    url="tuin_2917/html5/4.jpg"/>
      <down  url="tuin_2917/html5/5.jpg"/>
    </image>

    <image type="CUBE" devices="tablet">
      <front url="tuin_2917/tablet/0.jpg"/>
      <right url="tuin_2917/tablet/1.jpg"/>
      <back  url="tuin_2917/tablet/2.jpg"/>
      <left  url="tuin_2917/tablet/3.jpg"/>
      <up    url="tuin_2917/tablet/4.jpg"/>
      <down  url="tuin_2917/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="tuin_2917/mobile/0.jpg"/>
      <right url="tuin_2917/mobile/1.jpg"/>
      <back  url="tuin_2917/mobile/2.jpg"/>
      <left  url="tuin_2917/mobile/3.jpg"/>
      <up    url="tuin_2917/mobile/4.jpg"/>
      <down  url="tuin_2917/mobile/5.jpg"/>
    </image>



  <!-- **** 2 Point Spots **** -->

  <hotspot name="spotpoint2966"
           ath="-152.722170" atv="1.011236"
           visible="true"
           style="IconDefaultPointSpotStyle1"
           descriptionid=""
           onclick="onclickspotpoint2966"
           tooltip="spotpoint2966_tooltip"
           />
  <hotspot name="spotpoint2966" devices="flash" zorder="3"/>
  <hotspot name="spotpoint2966" devices="html5+desktop" zorder="3" zorder2="1"/>
  <hotspot name="spotpoint2966" devices="tablet|mobile" zorder2="1"/>
  <action name="onclickspotpoint2966">
  onout();
        mainloadscene(pano2907);

      lookat(get(panoview.h), get(panoview.v), get(panoview.fov));

    


  </action>

  <hotspot name="spotpoint3232"
           ath="17.006548" atv="1.348315"
           visible="true"
           style="IconDefaultPointSpotStyle1"
           descriptionid=""
           onclick="onclickspotpoint3232"
           tooltip="spotpoint3232_tooltip"
           />
  <hotspot name="spotpoint3232" devices="flash" zorder="3"/>
  <hotspot name="spotpoint3232" devices="html5+desktop" zorder="3" zorder2="1"/>
  <hotspot name="spotpoint3232" devices="tablet|mobile" zorder2="1"/>
  <action name="onclickspotpoint3232">
  onout();
        mainloadscene(pano3228);

      lookat(get(panoview.h), get(panoview.v), get(panoview.fov));

    


  </action>

  <action name="hidepanopointspots">
    set(hotspot[spotpoint2966].visible, false);
    set(hotspot[spotpoint3232].visible, false);
  </action>
  <action name="showpanopointspots">
    set(hotspot[spotpoint2966].visible, true);
    set(hotspot[spotpoint3232].visible, true);
  </action>
  <events name="pano2917stopanimatedspots" onremovepano="stopspotanimation(spotpoint2966);stopspotanimation(spotpoint3232);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();
    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();
  </action>


  <action name="setzorder2onstandardspots">
    if (device.html5,
      ifnot (device.desktop,


        tween(hotspot[spotpoint2966].zorder2, %1);

        tween(hotspot[spotpoint3232].zorder2, %1);

      );
    );
  </action>


</scene>


  <!-- Group Appartement : 3 panoramas -->
  

<!-- **** @PanoName="Woonkamer appartement" @PanoFile="D:/Fotomap 2015/Axion Continu - Huis aan de Vecht/2015 feb 11/Panos/Lightroom/Woonkamer appartement.jpg" **** -->
<!-- **** Width="10792px" Height="5396px" **** -->
<scene name="pano2919"
       heading="0"
       group="panogroup2934"
       thumburl="%FIRSTXML%/woonkamer_appartemen_2919/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       titleid="pano2919_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       seen="false">


    <autorotate horizon="20.062500" tofov="75.000000" waittime="5" speed="3"/>

    <panoview h="142.812500" v="20.062500" fov="75.000000" hmin="-180" hmax="180" vmin="-90" vmax="67.2549019607843" fovmax="90" />

    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="67.2549019607843"
          maxpixelzoom=""
          fovmin="30"
          fovtype="VFOV"
          fovmax="90"
          fov="75.000000"
          hlookat="142.812500"
          vlookat="20.062500"/>

    <preview url="%FIRSTXML%/woonkamer_appartemen_2919/preview.jpg" type="CUBESTRIP" striporder="FRBLUD"/>

    <image type="CUBE" devices="desktop|html5">
      <front url="woonkamer_appartemen_2919/html5/0.jpg"/>
      <right url="woonkamer_appartemen_2919/html5/1.jpg"/>
      <back  url="woonkamer_appartemen_2919/html5/2.jpg"/>
      <left  url="woonkamer_appartemen_2919/html5/3.jpg"/>
      <up    url="woonkamer_appartemen_2919/html5/4.jpg"/>
      <down  url="woonkamer_appartemen_2919/html5/5.jpg"/>
    </image>

    <image type="CUBE" devices="tablet">
      <front url="woonkamer_appartemen_2919/tablet/0.jpg"/>
      <right url="woonkamer_appartemen_2919/tablet/1.jpg"/>
      <back  url="woonkamer_appartemen_2919/tablet/2.jpg"/>
      <left  url="woonkamer_appartemen_2919/tablet/3.jpg"/>
      <up    url="woonkamer_appartemen_2919/tablet/4.jpg"/>
      <down  url="woonkamer_appartemen_2919/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="woonkamer_appartemen_2919/mobile/0.jpg"/>
      <right url="woonkamer_appartemen_2919/mobile/1.jpg"/>
      <back  url="woonkamer_appartemen_2919/mobile/2.jpg"/>
      <left  url="woonkamer_appartemen_2919/mobile/3.jpg"/>
      <up    url="woonkamer_appartemen_2919/mobile/4.jpg"/>
      <down  url="woonkamer_appartemen_2919/mobile/5.jpg"/>
    </image>



  <!-- **** 3 Point Spots **** -->

  <hotspot name="spotpoint2960"
           ath="-38.669397" atv="1.965061"
           visible="true"
           style="IconDefaultPointSpotStyle1"
           descriptionid=""
           onclick="onclickspotpoint2960"
           tooltip="spotpoint2960_tooltip"
           />
  <hotspot name="spotpoint2960" devices="flash" zorder="3"/>
  <hotspot name="spotpoint2960" devices="html5+desktop" zorder="3" zorder2="1"/>
  <hotspot name="spotpoint2960" devices="tablet|mobile" zorder2="1"/>
  <action name="onclickspotpoint2960">
  onout();
        mainloadscene(pano2913);

      lookat(get(panoview.h), get(panoview.v), get(panoview.fov));

    


  </action>

  <hotspot name="spotpoint2961"
           ath="-137.601000" atv="3.537179"
           visible="true"
           style="IconDefaultPointSpotStyle1"
           descriptionid=""
           onclick="onclickspotpoint2961"
           tooltip="spotpoint2961_tooltip"
           />
  <hotspot name="spotpoint2961" devices="flash" zorder="3"/>
  <hotspot name="spotpoint2961" devices="html5+desktop" zorder="3" zorder2="1"/>
  <hotspot name="spotpoint2961" devices="tablet|mobile" zorder2="1"/>
  <action name="onclickspotpoint2961">
  onout();
        mainloadscene(pano2916);

      lookat(get(panoview.h), get(panoview.v), get(panoview.fov));

    


  </action>

  <hotspot name="spotpoint2962"
           ath="-119.149561" atv="3.537179"
           visible="true"
           style="IconDefaultPointSpotStyle1"
           descriptionid=""
           onclick="onclickspotpoint2962"
           tooltip="spotpoint2962_tooltip"
           />
  <hotspot name="spotpoint2962" devices="flash" zorder="3"/>
  <hotspot name="spotpoint2962" devices="html5+desktop" zorder="3" zorder2="1"/>
  <hotspot name="spotpoint2962" devices="tablet|mobile" zorder2="1"/>
  <action name="onclickspotpoint2962">
  onout();
        mainloadscene(pano2906);

      lookat(get(panoview.h), get(panoview.v), get(panoview.fov));

    


  </action>

  <action name="hidepanopointspots">
    set(hotspot[spotpoint2960].visible, false);
    set(hotspot[spotpoint2961].visible, false);
    set(hotspot[spotpoint2962].visible, false);
  </action>
  <action name="showpanopointspots">
    set(hotspot[spotpoint2960].visible, true);
    set(hotspot[spotpoint2961].visible, true);
    set(hotspot[spotpoint2962].visible, true);
  </action>
  <events name="pano2919stopanimatedspots" onremovepano="stopspotanimation(spotpoint2960);stopspotanimation(spotpoint2961);stopspotanimation(spotpoint2962);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();
    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();
  </action>


  <action name="setzorder2onstandardspots">
    if (device.html5,
      ifnot (device.desktop,


        tween(hotspot[spotpoint2960].zorder2, %1);

        tween(hotspot[spotpoint2961].zorder2, %1);

        tween(hotspot[spotpoint2962].zorder2, %1);

      );
    );
  </action>


</scene>



<!-- **** @PanoName="Badkamer app" @PanoFile="D:/Fotomap 2015/Axion Continu - Huis aan de Vecht/2015 feb 11/Panos/Lightroom/Badkamer app.jpg" **** -->
<!-- **** Width="10780px" Height="5390px" **** -->
<scene name="pano2906"
       heading="0"
       group="panogroup2934"
       thumburl="%FIRSTXML%/badkamer_app_2906/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       titleid="pano2906_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       seen="false">


    <autorotate horizon="11.875000" tofov="75.000000" waittime="5" speed="3"/>

    <panoview h="121.250000" v="11.875000" fov="75.000000" hmin="-180" hmax="180" vmin="-90" vmax="67.2549019607843" fovmax="90" />

    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="67.2549019607843"
          maxpixelzoom=""
          fovmin="30"
          fovtype="VFOV"
          fovmax="90"
          fov="75.000000"
          hlookat="121.250000"
          vlookat="11.875000"/>

    <preview url="%FIRSTXML%/badkamer_app_2906/preview.jpg" type="CUBESTRIP" striporder="FRBLUD"/>

    <image type="CUBE" devices="desktop|html5">
      <front url="badkamer_app_2906/html5/0.jpg"/>
      <right url="badkamer_app_2906/html5/1.jpg"/>
      <back  url="badkamer_app_2906/html5/2.jpg"/>
      <left  url="badkamer_app_2906/html5/3.jpg"/>
      <up    url="badkamer_app_2906/html5/4.jpg"/>
      <down  url="badkamer_app_2906/html5/5.jpg"/>
    </image>

    <image type="CUBE" devices="tablet">
      <front url="badkamer_app_2906/tablet/0.jpg"/>
      <right url="badkamer_app_2906/tablet/1.jpg"/>
      <back  url="badkamer_app_2906/tablet/2.jpg"/>
      <left  url="badkamer_app_2906/tablet/3.jpg"/>
      <up    url="badkamer_app_2906/tablet/4.jpg"/>
      <down  url="badkamer_app_2906/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="badkamer_app_2906/mobile/0.jpg"/>
      <right url="badkamer_app_2906/mobile/1.jpg"/>
      <back  url="badkamer_app_2906/mobile/2.jpg"/>
      <left  url="badkamer_app_2906/mobile/3.jpg"/>
      <up    url="badkamer_app_2906/mobile/4.jpg"/>
      <down  url="badkamer_app_2906/mobile/5.jpg"/>
    </image>



  <!-- **** 1 Point Spots **** -->

  <hotspot name="spotpoint2963"
           ath="56.336045" atv="7.074176"
           visible="true"
           style="IconDefaultPointSpotStyle1"
           descriptionid=""
           onclick="onclickspotpoint2963"
           tooltip="spotpoint2963_tooltip"
           />
  <hotspot name="spotpoint2963" devices="flash" zorder="3"/>
  <hotspot name="spotpoint2963" devices="html5+desktop" zorder="3" zorder2="1"/>
  <hotspot name="spotpoint2963" devices="tablet|mobile" zorder2="1"/>
  <action name="onclickspotpoint2963">
  onout();
        mainloadscene(pano2916);

      lookat(get(panoview.h), get(panoview.v), get(panoview.fov));

    


  </action>

  <action name="hidepanopointspots">
    set(hotspot[spotpoint2963].visible, false);
  </action>
  <action name="showpanopointspots">
    set(hotspot[spotpoint2963].visible, true);
  </action>
  <events name="pano2906stopanimatedspots" onremovepano="stopspotanimation(spotpoint2963);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();
    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();
  </action>


  <action name="setzorder2onstandardspots">
    if (device.html5,
      ifnot (device.desktop,


        tween(hotspot[spotpoint2963].zorder2, %1);

      );
    );
  </action>


</scene>



<!-- **** @PanoName="Slaapkamer app" @PanoFile="D:/Fotomap 2015/Axion Continu - Huis aan de Vecht/2015 feb 11/Panos/Lightroom/Slaapkamer app.jpg" **** -->
<!-- **** Width="10828px" Height="5414px" **** -->
<scene name="pano2916"
       heading="0"
       group="panogroup2934"
       thumburl="%FIRSTXML%/slaapkamer_app_2916/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       titleid="pano2916_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       seen="false">


    <autorotate horizon="15.812500" tofov="75.000000" waittime="5" speed="3"/>

    <panoview h="-91.250000" v="15.812500" fov="75.000000" hmin="-180" hmax="180" vmin="-90" vmax="66.8627450980392" fovmax="90" />

    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="66.8627450980392"
          maxpixelzoom=""
          fovmin="30"
          fovtype="VFOV"
          fovmax="90"
          fov="75.000000"
          hlookat="-91.250000"
          vlookat="15.812500"/>

    <preview url="%FIRSTXML%/slaapkamer_app_2916/preview.jpg" type="CUBESTRIP" striporder="FRBLUD"/>

    <image type="CUBE" devices="desktop|html5">
      <front url="slaapkamer_app_2916/html5/0.jpg"/>
      <right url="slaapkamer_app_2916/html5/1.jpg"/>
      <back  url="slaapkamer_app_2916/html5/2.jpg"/>
      <left  url="slaapkamer_app_2916/html5/3.jpg"/>
      <up    url="slaapkamer_app_2916/html5/4.jpg"/>
      <down  url="slaapkamer_app_2916/html5/5.jpg"/>
    </image>

    <image type="CUBE" devices="tablet">
      <front url="slaapkamer_app_2916/tablet/0.jpg"/>
      <right url="slaapkamer_app_2916/tablet/1.jpg"/>
      <back  url="slaapkamer_app_2916/tablet/2.jpg"/>
      <left  url="slaapkamer_app_2916/tablet/3.jpg"/>
      <up    url="slaapkamer_app_2916/tablet/4.jpg"/>
      <down  url="slaapkamer_app_2916/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="slaapkamer_app_2916/mobile/0.jpg"/>
      <right url="slaapkamer_app_2916/mobile/1.jpg"/>
      <back  url="slaapkamer_app_2916/mobile/2.jpg"/>
      <left  url="slaapkamer_app_2916/mobile/3.jpg"/>
      <up    url="slaapkamer_app_2916/mobile/4.jpg"/>
      <down  url="slaapkamer_app_2916/mobile/5.jpg"/>
    </image>



  <!-- **** 2 Point Spots **** -->

  <hotspot name="spotpoint2964"
           ath="46.128609" atv="6.288300"
           visible="true"
           style="IconDefaultPointSpotStyle1"
           descriptionid=""
           onclick="onclickspotpoint2964"
           tooltip="spotpoint2964_tooltip"
           />
  <hotspot name="spotpoint2964" devices="flash" zorder="3"/>
  <hotspot name="spotpoint2964" devices="html5+desktop" zorder="3" zorder2="1"/>
  <hotspot name="spotpoint2964" devices="tablet|mobile" zorder2="1"/>
  <action name="onclickspotpoint2964">
  onout();
        mainloadscene(pano2906);

      lookat(get(panoview.h), get(panoview.v), get(panoview.fov));

    


  </action>

  <hotspot name="spotpoint2965"
           ath="134.067600" atv="6.288300"
           visible="true"
           style="IconDefaultPointSpotStyle1"
           descriptionid=""
           onclick="onclickspotpoint2965"
           tooltip="spotpoint2965_tooltip"
           />
  <hotspot name="spotpoint2965" devices="flash" zorder="3"/>
  <hotspot name="spotpoint2965" devices="html5+desktop" zorder="3" zorder2="1"/>
  <hotspot name="spotpoint2965" devices="tablet|mobile" zorder2="1"/>
  <action name="onclickspotpoint2965">
  onout();
        mainloadscene(pano2919);

      lookat(get(panoview.h), get(panoview.v), get(panoview.fov));

    


  </action>

  <action name="hidepanopointspots">
    set(hotspot[spotpoint2964].visible, false);
    set(hotspot[spotpoint2965].visible, false);
  </action>
  <action name="showpanopointspots">
    set(hotspot[spotpoint2964].visible, true);
    set(hotspot[spotpoint2965].visible, true);
  </action>
  <events name="pano2916stopanimatedspots" onremovepano="stopspotanimation(spotpoint2964);stopspotanimation(spotpoint2965);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();
    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();
  </action>


  <action name="setzorder2onstandardspots">
    if (device.html5,
      ifnot (device.desktop,


        tween(hotspot[spotpoint2964].zorder2, %1);

        tween(hotspot[spotpoint2965].zorder2, %1);

      );
    );
  </action>


</scene>


  <!-- Group Group 2920 : 1 panoramas -->
  

<!-- **** @PanoName="Atelier 13 etage" @PanoFile="D:/Fotomap 2015/Axion Continu - Huis aan de Vecht/2015 feb 11/Panos/Lightroom/Atelier 13 etage.jpg" **** -->
<!-- **** Width="10772px" Height="5386px" **** -->
<scene name="pano2905"
       heading="0"
       thumburl="%FIRSTXML%/atelier_13_etage_2905/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       titleid="pano2905_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       seen="false">


    <autorotate horizon="4.562500" tofov="75.000000" waittime="5" speed="3"/>

    <panoview h="-46.500000" v="4.562500" fov="75.000000" hmin="-180" hmax="180" vmin="-90" vmax="67.6470588235294" fovmax="90" />

    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="67.6470588235294"
          maxpixelzoom=""
          fovmin="30"
          fovtype="VFOV"
          fovmax="90"
          fov="75.000000"
          hlookat="-46.500000"
          vlookat="4.562500"/>

    <preview url="%FIRSTXML%/atelier_13_etage_2905/preview.jpg" type="CUBESTRIP" striporder="FRBLUD"/>

    <image type="CUBE" devices="desktop|html5">
      <front url="atelier_13_etage_2905/html5/0.jpg"/>
      <right url="atelier_13_etage_2905/html5/1.jpg"/>
      <back  url="atelier_13_etage_2905/html5/2.jpg"/>
      <left  url="atelier_13_etage_2905/html5/3.jpg"/>
      <up    url="atelier_13_etage_2905/html5/4.jpg"/>
      <down  url="atelier_13_etage_2905/html5/5.jpg"/>
    </image>

    <image type="CUBE" devices="tablet">
      <front url="atelier_13_etage_2905/tablet/0.jpg"/>
      <right url="atelier_13_etage_2905/tablet/1.jpg"/>
      <back  url="atelier_13_etage_2905/tablet/2.jpg"/>
      <left  url="atelier_13_etage_2905/tablet/3.jpg"/>
      <up    url="atelier_13_etage_2905/tablet/4.jpg"/>
      <down  url="atelier_13_etage_2905/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="atelier_13_etage_2905/mobile/0.jpg"/>
      <right url="atelier_13_etage_2905/mobile/1.jpg"/>
      <back  url="atelier_13_etage_2905/mobile/2.jpg"/>
      <left  url="atelier_13_etage_2905/mobile/3.jpg"/>
      <up    url="atelier_13_etage_2905/mobile/4.jpg"/>
      <down  url="atelier_13_etage_2905/mobile/5.jpg"/>
    </image>



  <!-- **** 1 Point Spots **** -->

  <hotspot name="spotpoint2953"
           ath="22.062242" atv="1.705316"
           visible="true"
           style="IconDefaultPointSpotStyle1"
           descriptionid=""
           onclick="onclickspotpoint2953"
           tooltip="spotpoint2953_tooltip"
           />
  <hotspot name="spotpoint2953" devices="flash" zorder="3"/>
  <hotspot name="spotpoint2953" devices="html5+desktop" zorder="3" zorder2="1"/>
  <hotspot name="spotpoint2953" devices="tablet|mobile" zorder2="1"/>
  <action name="onclickspotpoint2953">
  onout();
        mainloadscene(pano2913);

      lookat(get(panoview.h), get(panoview.v), get(panoview.fov));

    


  </action>

  <action name="hidepanopointspots">
    set(hotspot[spotpoint2953].visible, false);
  </action>
  <action name="showpanopointspots">
    set(hotspot[spotpoint2953].visible, true);
  </action>
  <events name="pano2905stopanimatedspots" onremovepano="stopspotanimation(spotpoint2953);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();
    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();
  </action>


  <action name="setzorder2onstandardspots">
    if (device.html5,
      ifnot (device.desktop,


        tween(hotspot[spotpoint2953].zorder2, %1);

      );
    );
  </action>


</scene>


  <!-- Group Group 3230 : 1 panoramas -->
  

<!-- **** @PanoName="Buitenplaats" @PanoFile="D:\Fotomap 2015\Axion Continu - Tuinfoto&#39;s\Panos\Lightroom\HuisaandeVecht-01.jpg" **** -->
<!-- **** Width="10776px" Height="5388px" **** -->
<scene name="pano3228"
       heading="0"
       thumburl="%FIRSTXML%/buitenplaats_3228/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       titleid="pano3228_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       seen="false">


    <autorotate horizon="0.900000" tofov="75.000000" waittime="5" speed="3"/>

    <panoview h="-144.450000" v="0.900000" fov="75.000000" hmin="-180" hmax="180" vmin="-90" vmax="68.4672897196262" fovmax="90" />

    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="68.4672897196262"
          maxpixelzoom="1.0"
          fovtype="VFOV"
          fovmax="90"
          fov="75.000000"
          hlookat="-144.450000"
          vlookat="0.900000"/>

    <preview url="%FIRSTXML%/buitenplaats_3228/preview.jpg" type="CUBESTRIP" striporder="FRBLUD"/>

    <image type="CUBE" devices="desktop|html5">
      <front url="buitenplaats_3228/html5/0.jpg"/>
      <right url="buitenplaats_3228/html5/1.jpg"/>
      <back  url="buitenplaats_3228/html5/2.jpg"/>
      <left  url="buitenplaats_3228/html5/3.jpg"/>
      <up    url="buitenplaats_3228/html5/4.jpg"/>
      <down  url="buitenplaats_3228/html5/5.jpg"/>
    </image>

    <image type="CUBE" devices="tablet">
      <front url="buitenplaats_3228/tablet/0.jpg"/>
      <right url="buitenplaats_3228/tablet/1.jpg"/>
      <back  url="buitenplaats_3228/tablet/2.jpg"/>
      <left  url="buitenplaats_3228/tablet/3.jpg"/>
      <up    url="buitenplaats_3228/tablet/4.jpg"/>
      <down  url="buitenplaats_3228/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="buitenplaats_3228/mobile/0.jpg"/>
      <right url="buitenplaats_3228/mobile/1.jpg"/>
      <back  url="buitenplaats_3228/mobile/2.jpg"/>
      <left  url="buitenplaats_3228/mobile/3.jpg"/>
      <up    url="buitenplaats_3228/mobile/4.jpg"/>
      <down  url="buitenplaats_3228/mobile/5.jpg"/>
    </image>



  <!-- **** 1 Point Spots **** -->

  <hotspot name="spotpoint3233"
           ath="-8.924228" atv="0.337079"
           visible="true"
           style="IconDefaultPointSpotStyle1"
           descriptionid=""
           onclick="onclickspotpoint3233"
           tooltip="spotpoint3233_tooltip"
           />
  <hotspot name="spotpoint3233" devices="flash" zorder="3"/>
  <hotspot name="spotpoint3233" devices="html5+desktop" zorder="3" zorder2="1"/>
  <hotspot name="spotpoint3233" devices="tablet|mobile" zorder2="1"/>
  <action name="onclickspotpoint3233">
  onout();
        mainloadscene(pano2912);

      lookat(get(panoview.h), get(panoview.v), get(panoview.fov));

    


  </action>

  <action name="hidepanopointspots">
    set(hotspot[spotpoint3233].visible, false);
  </action>
  <action name="showpanopointspots">
    set(hotspot[spotpoint3233].visible, true);
  </action>
  <events name="pano3228stopanimatedspots" onremovepano="stopspotanimation(spotpoint3233);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();
    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();
  </action>


  <action name="setzorder2onstandardspots">
    if (device.html5,
      ifnot (device.desktop,


        tween(hotspot[spotpoint3233].zorder2, %1);

      );
    );
  </action>


</scene>




  <!-- Awake HTML5 plugins -->
  <events name="eventKrpanoLoadedEvts" onxmlcomplete="eventKrpanoLoadedAction();" keep="true" />
  <action name="eventKrpanoLoadedAction">
    
    set(events[eventKrpanoLoadedEvts].name, null);
    js(eventKrpanoLoaded());
  </action>

</krpano>

